table.a4_tabletype_01, table.a4_tabletype_02, table {font-size:1em; border-collapse: collapse;}
table.a4_tabletype_01  td, table.a4_tabletype_02 td{font-size:1em; text-align:left; border:1px solid #ccc; background-color: #fff; padding:2px;  vertical-align:top;}
table.a4_tabletype_01  th, table.a4_tabletype_02 th{font-size:1em; text-align:left; border:1px solid #ccc; background-color: #efefef; padding:2px;  vertical-align:top;}
table.a4_tabletype_02 {font-size:1em; border-collapse: collapse; width:100%; table-layout:fixed;}
